#Origen/es de datos para el pool de BD:
#+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
jdbc_DataSourceName: m05bDataSource
jdbc_DataSourceJNDIName: m05b.m05bDataSource
jdbc_DataSourceDriver: oracle.jdbc.OracleDriver
jdbc_Tnsnames: m05d
jdbc_DataBaseUsername: m05b
jdbc_DataBasePassword: m05b
jdbc_TestTableName: 
jdbc_GlobalTransactionsProtocol: OnePhaseCommit